package application

const (
	StableURL  = "https://update.tindevil.com/batchukvm"
	PreviewURL = "https://update.tindevil.com/batchukvm/preview"

	AppDir    = "/kvmapp"
	BackupDir = "/root/old"
	CacheDir  = "/root/.kvmcache"
)

type Service struct{}

func NewService() *Service {
	return &Service{}
}
